View Issue Details

IDProjectCategoryView StatusLast Update
0001544Ham Radio DeluxeBugpublic2018-11-30 16:50
Reporteruser21 
Assigned ToW4PC 
PrioritylowSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformWindowsOSWin 7OS Version64 Bit
Product Version 
Target VersionFixed in Version3.2.7.315 
Summary0001544: Rig Control does not properly change AGC on Icom 7600
DescriptionChanging the AGC setting via HRD produces the wrong results.
Steps To ReproduceSelecting "Slow" AGC will make the Icom 7600 change to "Medium" and selecting "Medium" will give you "Fast". If you select "Fast" nothing happens.
It's like the base number has been set too high by +1.
Additional InformationNone
TagsICOM
ModuleRig Control
Sub-Module(select)
Testing

Relationships

child of 0001568 acknowledged 1 - Backlog Icom 7600 (Parent) 

Activities

WA9PIE

2014-01-19 23:40

administrator   ~0000126

All these are pending the 6.2 release.

W4PC

2014-01-27 22:55

updater   ~0000142

Fixed in 6.2

WA9PIE

2014-08-18 15:04

administrator   ~0000480

Cleaning up closed items already marked "Resolved".

Mike, WA9PIE

Issue History

Date Modified Username Field Change
2014-01-17 17:21 user21 New Issue
2014-01-19 23:40 WA9PIE Status new => acknowledged
2014-01-19 23:40 WA9PIE Note Added: 0000126
2014-01-19 23:42 WA9PIE Status acknowledged => assigned
2014-01-19 23:42 WA9PIE Assigned To => W4PC
2014-01-27 22:55 W4PC Note Added: 0000142
2014-01-27 22:55 W4PC Fix Build 6.2.207 => 6.2
2014-01-27 22:55 W4PC Report Build (select) => 6.1.4.189
2014-01-27 22:55 W4PC Status assigned => resolved
2014-01-27 22:55 W4PC Resolution open => fixed
2014-02-02 15:29 WA9PIE Summary Rig Control does not properly change AGC on Icom 7600 => Bug: Rig Control does not properly change AGC on Icom 7600
2014-02-02 15:56 WA9PIE Category General => Rig Control
2014-02-02 16:25 WA9PIE Relationship added child of 0001568
2014-05-27 14:39 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2014-05-27 14:39 WA9PIE Category Rig Control => General
2014-08-18 15:04 WA9PIE Note Added: 0000480
2014-08-18 15:04 WA9PIE Status resolved => closed
2015-09-30 12:49 WA9PIE Proposed Release => TBD
2015-09-30 12:49 WA9PIE Summary Bug: Rig Control does not properly change AGC on Icom 7600 => Rig Control does not properly change AGC on Icom 7600
2015-09-30 13:34 WA9PIE Category General => Bug
2017-05-22 23:41 WA9PIE Fixed in Version => 3.2.7.315
2017-07-15 18:15 K7ZCZ Tag Attached: IC7600
2017-07-15 18:15 K7ZCZ Tag Attached: ICOM
2018-11-29 00:49 WA9PIE Tag Renamed IC7600 => Icom IC-7600
2018-11-30 16:50 WA9PIE Tag Detached: Icom IC-7600